Iir::ChebyshevII Namespace Reference

## Classes

class | AnalogLowPass
class | AnalogLowShelf
struct | BandPass
struct | BandPassBase
struct | BandShelf
struct | BandShelfBase
struct | BandStop
struct | BandStopBase
struct | HighPass
struct | HighPassBase
struct | HighShelf
struct | HighShelfBase
struct | LowPass
struct | LowPassBase
struct | LowShelf
struct | LowShelfBase

## Detailed Description

Filters with ChebyshevII response characteristics. The last parameter defines the minimal stopband rejection requested. Generally there will be frequencies where the rejection is much better but this parameter guarantees that the rejection is at least as specified.